Subject: Re: What's cooking in git.git (Aug 2013, #06; Tue, 27)

From: Junio C Hamano <[email-masked]>
Date: Tue, 27 Aug 2013 15:33:11 -0700

Antoine Pelisse <[email-masked]> writes:

> On Tue, Aug 27, 2013 at 9:22 PM, Junio C Hamano <[email-masked]> wrote:
>> * jh/remote-hg-fetch-fix (2013-07-25) 2 commits
>>   (merged to 'next' on 2013-07-25 at 33161ad)
>>  + Revert "remotes-hg: bugfix for fetching non local remotes"
>>   (merged to 'next' on 2013-07-24 at 9c96641)
>>  + remotes-hg: bugfix for fetching non local remotes
>>
>>  Originally merged to 'next' on 2013-07-25
>>
>>  Reverted.
>>
>>  Waiting for the final patch to replace, after discussion settles.
>
> I think it has already been replaced by:

Surely, of course.  I think I just ignored the text altogether when
I moved it to the "discarded" section.

Thanks.